package com.ruoyi.system.domain;

/**经纬度
 * @Author: tjf
 * @Date: 2023/2/1 14:47
 * @Describe:
 */
public class PlatPunch {
    /*经度*/
    private String longitude;
    /*纬度*/
    private String latitude;
    /**
     * 部门id
     */
    private Long deptId;

    /**
     * 部门祖籍列表
     */
    private String ancestors;


    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getAncestors() {
        return ancestors;
    }

    public void setAncestors(String ancestors) {
        this.ancestors = ancestors;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }
}
